# Generated by Django 2.1.1 on 2018-12-08 05:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='News',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=140)),
                ('content', models.TextField()),
                ('content_short', models.TextField(default='will-be-filled-by-system')),
                ('image_src', models.TextField()),
                ('news_tag', models.CharField(max_length=30)),
                ('slug', models.SlugField(default='will-be-filled-by-system', max_length=140)),
            ],
            options={
                'verbose_name_plural': 'news',
            },
        ),
    ]
